收藏
回答

更新了开发工具老是出现这个问题,为什么?

更新工具后,指定页面进入,就报这个错,引入的有赞的组件也报错了,不知道怎么回事


回答关注问题邀请回答
收藏

3 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2019-09-12

    那个版本的工具呢?

    2019-09-12
    赞同
    回复
  • 张安金
    张安金
    2019-09-12

    解决了吗,是否是路径错误,模块导入只能用相对路径

    2019-09-12
    赞同
    回复
  • 来一间
    来一间
    2019-09-12

    勾选增强编译

    2019-09-12
    赞同
    回复
登录 后发表内容
问题标签